<?php
include '../backend.php';

define('MEDTRANS_EMAIL_TEST',        90006);
$in['pid'] = 100;
  $in["action"] = MEDTRANS_EMAIL_TEST;
  $out = array();
  $ret = $mobideliv->mobideliv_api($in, $out);
  var_dump($res);
  var_dump($out);
